低危 Linux Audit‘/auparse/auparse.c’安全绕过漏洞

CVE编号

CVE-2015-5186

利用情况

暂无

补丁情况

官方补丁

披露时间

2017-09-07
漏洞描述
Linux Audit是一套用于查看Linux系统审计日志的图形工具。

Linux Audit中存在安全绕过漏洞。攻击者可利用该漏洞绕过安全限制,执行未授权操作。
解决建议
目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
http://people.redhat.com/sgrubb/audit/ChangeLog
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 linux_audit_project linux_audit * Up to
(including)
2.4.3
运行在以下环境
系统 fedora_21 audit * Up to
(excluding)
2.4.4-1.fc21
运行在以下环境
系统 fedora_21 audit-secondary * Up to
(excluding)
2.4.4-1.fc21
运行在以下环境
系统 fedora_21 libaudit1 * Up to
(excluding)
2.4.4-1.fc21
运行在以下环境
系统 fedora_21 libaudit1-32bit * Up to
(excluding)
2.4.4-1.fc21
运行在以下环境
系统 fedora_21 libauparse0 * Up to
(excluding)
2.4.4-1.fc21
运行在以下环境
系统 fedora_22 audit * Up to
(excluding)
2.4.4-1.fc22
运行在以下环境
系统 fedora_22 audit-secondary * Up to
(excluding)
2.4.4-1.fc22
运行在以下环境
系统 fedora_22 libaudit1 * Up to
(excluding)
2.4.4-1.fc22
运行在以下环境
系统 fedora_22 libaudit1-32bit * Up to
(excluding)
2.4.4-1.fc22
运行在以下环境
系统 fedora_22 libauparse0 * Up to
(excluding)
2.4.4-1.fc22
运行在以下环境
系统 suse_12_SP3 audit * Up to
(excluding)
2.8.1-8.3.1
运行在以下环境
系统 suse_12_SP3 audit-secondary * Up to
(excluding)
2.8.1-8.3.1
运行在以下环境
系统 suse_12_SP3 libaudit1 * Up to
(excluding)
2.8.1-8.3.1
运行在以下环境
系统 suse_12_SP3 libaudit1-32bit * Up to
(excluding)
2.8.1-8.3.1
运行在以下环境
系统 suse_12_SP3 libauparse0 * Up to
(excluding)
2.8.1-8.3.1
运行在以下环境
系统 suse_12_SP4 audit * Up to
(excluding)
2.8.1-10.3.2
运行在以下环境
系统 suse_12_SP4 audit-secondary * Up to
(excluding)
2.8.1-10.3.2
运行在以下环境
系统 suse_12_SP4 libaudit1 * Up to
(excluding)
2.8.1-10.3.2
运行在以下环境
系统 suse_12_SP4 libaudit1-32bit * Up to
(excluding)
2.8.1-10.3.2
运行在以下环境
系统 suse_12_SP4 libauparse0 * Up to
(excluding)
2.8.1-10.3.2
阿里云评分
3.1
  • 攻击路径
    远程
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    100
CWE-ID 漏洞类型
CWE-20 输入验证不恰当
阿里云安全产品覆盖情况